﻿html {

font-family: Lato, sans-serif !important;

}

h1, h2, h3, h4, h5{
	
	font-family: Lato, sans-serif !important;
	
}

body {
	background: #2191c6 url('../images/background-texture.jpg') no-repeat left bottom !important;
	font-family: Lato, sans-serif !important;

}



#center-bottom{
	float: left;
}

#s4-bodyContainer .page-header{
	background-color: #2390c8 !important;
	background-image:url('../images/header-bg-2.jpg');
	background-repeat:no-repeat;
	background-position:center;
	background-size: auto 100%;
	
	
}
.header-menu-wrapper .contact-us a {
    color: #fff;
    top: 10px;
    position: relative;
}

#left-side-bar{
	background: none !important;
	
}

#right-side-bar{
	background-color: #fff ;
}

#left-side-bar img, #main-content-section img, #right-side-bar img
{
	margin: 0px;
}


#DeltaPageStatusBar
{
/*	display: none !important; */
}


#ctl00_PlaceHolderLeftNavBar_PlaceHolderQuickLaunchBottom_idNavLinkViewAllV4, #zz13_V4QuickLaunchMenu_NavMenu_EditLinks
{
	display: none;
}



/* Main Content */
#main-content-section.main-content-section-home{
	
	margin-top: 0px;
}



#main-page-container
{
	border-top: none !important;

}
	
#main-content-section{
	background-color: #fff ;
	min-height: 470px !important;
	margin-top: -15px;
    padding: 15px;
}
	
.main-page-wrapper{
	margin-top: 0px;
	background: none !important;
	box-shadow: none !important;
	
}

#mainbody h1, h2, h3, h4, h5, h6{
	color: #8BC43F !important;
	background: none !important;
	padding: 0px !important;
}

#mainbody h1{
	border-bottom: 3px solid #8BC43F ;
}



#mainbody #main-content-section a:hover
{
		color: #8BC43F !important;
}


#mainbody #main-content-section p
{
		color: #222 ;
}






/* TopNav */
.nav-container, .nav.navbar-collapse
{
	color: black;
}


#topnavbar .nav ul.static > li.dynamic-children > ul.dynamic > li > a{
	
	color: #000
}


#topnavbar .nav ul.static > li.dynamic-children > ul.dynamic > li > a:hover, #topnavbar .nav ul.static > li.dynamic-children > ul.dynamic > li > a:focus{
	
	background-color: #8BC43F
}

#topnavbar li.selected .menu-item.ms-core-listMenu-selected
{
	background: #fff;
	border-top: solid 5px #fff;
}


#site-name
{
	
	color: #fff;
}

#topnavbar{
	
	background: #000 !important;
}


#sideNavBox .site-title, #sideNavBox .site-title h2
{
	background: none !important;
	padding: 0px  !important;
	font-size: 14px;
font-family: Lato, sans-serif !important;
}


#sideNavBox
{
	background: none !important;
}



/* FOOTER */
#footer{
	
	background-color: #005F85 !important;
}

#footer .page-footer{
	
	background-color: #005F85 !important;
	color: #fff;
}

#footer .page-footer a{
	
	color: #fff;
}

.header-menu a{
	color: #fff;
}



/* BREADCRUMB */
#breadcrumb{
	background: none;
}

.breadcrumb-container .breadcrumb-wrapper{
	
	background: none !important;
	box-shadow: none !important;
	border-top: none !important;
	margin: 0px;
	color: #fff;
}
#breadcrumb
{
	margin: 0px !important;
	padding: 10px !important;
}


#breadcrumb a, #breadcrumb a:hover, #breadcrumb a:active, #breadcrumb a:link, #breadcrumb a:visited{
	color: #fff !important;
	font-size: 14px;
	
}

#breadcrumb s4-breadcrumb-arrowcont span{
	
	color: #fff !important;
}

.s4-breadcrumbCurrentNode
{
	font-size: 14px;
}

#sideNavBox
{
	padding-top: 0px;
}

#sideNavBox {
    background: initial !important;
}
#right-side-bar {
    background: none !important;
    min-height: 0px !important;
}
#left-side-bar {
    background: none !important;
}




/*SIDENAV*/

/*Heading Styles*/
#sideNavBox .site-title h2 {
    font-size: 1em !important;
    color: #222 !important;
    background: none !important;
    padding: 10px 0 10px 20px !important;
    background: url('../images/header-background-texture.jpg') !important;
    margin-bottom: 0px !important;
}

#sideNavBox  .nav-accordion-item h2{
	font-size: 1.2em !important;
    color: #222 !important;
    padding: 10px 0 10px 20px !important;
    background: url('../images/header-background-texture.jpg') !important;
    margin-bottom: 0px !important;

}

#sideNavBox ul.root{
	background: #222;
	margin-bottom: 20px
}

#sideNavBox ul.root a{
	color: #fff;
	}


#sideNavBox ul.dynamic{
	background: #222
}

.side-nav div.ms-core-listMenu-verticalBox:not(.ms-ql-additionaltopsection) li.selected ul li .menu-item-text
{
	color: #fff;
	text-decoration: none;
}


#sideNavBox ul.root ul.dynamic{
   	border: 0;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    top: 0!important;
    left: 0!important;
    width: auto!important;
    padding: 0;
    position: relative;
    white-space: normal;
    -ms-word-wrap: break-word;
    word-wrap: break-word;
    z-index: 1;
}

#sideNavBox ul.root li.static
{
	background: none;
}

#sideNavBox ul.root li.static.dynamic-children.father:hover
{
	color: #8BC43F !important;
}

#sideNavBox li.static.dynamic-children.father .ms-core-listMenu-item
{
	
	background: #222 !important;
	color: #fff;
}

#sideNavBox li.static.dynamic-children.father .ms-core-listMenu-item:hover, #main-page-container a:hover
{
	
	color: #8BC43F !important;
	}


#sideNavBox li.static.dynamic-children.father ul.dynamic li.dynamic a.menu-item, #sideNavBox .ms-core-navigation ul li.selected a

{
	color: #fff !important;
	
}

#sideNavBox .ms-core-navigation ul li:before
{
	display: none;
}

/*Get rid of the stupid flyout icon*/
#sideNavBox ul.root li.static a.static.dynamic-children span.ms-navedit-flyoutArrow{
 	background-image:none;
}

/*lines things up neatly*/
#sideNavBox .ms-core-listMenu-root li, #sideNavBox .ms-storefront-list li {
    list-style-image: none !important;
    padding-left: 0 !important;
    position: relative;
    margin: 1px 0 0 0;
    width: auto;
}


/*+ and - icons colour*/
#sideNavBox button.sideNavBoxExpandCollapse, #sideNavBox li.static.dynamic-children.selected.father button.sideNavBoxExpandCollapse
{
color: #8BC43F !important;
background: #222 !important;
}

#sideNavBox button.sideNavBoxExpandCollapse, #sideNavBox li.static.dynamic-children.selected.father button.sideNavBoxExpandCollapse
{
color: #222;
background: #8BC43F;
}

#sideNavBox button.sideNavBoxExpandCollapse span.lnexpand, #sideNavBox li.static.dynamic-children.selected.father button.sideNavBoxExpandCollapse span.lnexpand{
	color: #8BC43F;
background: #222;
}

/* TOPNAV */

.navbar-default {
    background-color: #fff;
}

.container-header {
    margin-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    max-width: 100%;
    background-color: #000 !important;
}

.nav-container, .nav.navbar-collapse {
    background-color: #fff !important;
}

#topnavbar .ms-core-listMenu-item {
    color: #fff;
}
#topnavbar .ms-core-listMenu-item:hover, #topnavbar .ms-core-listMenu-item:focus, #topnavbar li.setHover.hover:not(.selected) > a.ms-core-listMenu-item {
    background-color: #8BC43F ;
    text-decoration: underline;
}

#topnavbar .ms-core-listMenu-item selected{
    background-color: #8BC43F ;
    text-decoration: underline;
}

#topnavbar li.selected .menu-item.ms-core-listMenu-selected

.ms-core-listMenu-horizontalBox a.ms-core-listMenu-item:active, a.ms-tv-item:active, a.ms-tv-header:active {
    background-color: #fff;
}

.nav-container, .nav.navbar-collapse, .container-header
{
	background: #222 !important;
}

/* CONTACT WEBPART */

#contact-webpart
{
	 margin-top: 10px;
	 background: url('../images/contact-panel-bg.png') bottom right no-repeat;
	 background-size: cover;

}

#contact-webpart .contact-content
{
padding: 42px 20px 53px 20px;
font-size: 14px
}





#contact-webpart .contact-content a
{
color: #222;
}

#contact-webpart .contact-content a:hover
{
color: #fff !important;
}

#contact-webpart .contact-content .title{

font-size: 18px;
font-weight: bold;
padding-bottom: 10px;
}

#contact-webpart .contact-content i{
	
	padding-right: 10px !important;
}


/* Search Refiner */

.ms-ref-refiner #Container
{
	background: #222;
}

.ms-ref-refinername, .ms-ref-refinername:link, .ms-ref-refinername:visited a, .ms-refinername:hover a
{
	border-bottom: 1px solid #fff;
   background: url('../images/header-background-texture.jpg') !important;
   color: #222;
}

.ms-ref-refiner #Value a, .ms-ref-unsel-toggle{
	color: #fff;
}

.ms-ref-name, .ms-commandLink{
	color: #fff;
}

.histogram_bar_active
{
border-top: 2px solid #8BC43F;
	
}

.ajax__multi_slider_default .inner_rail_horizontal{
	
	 background-color: #8BC43F;
    border-bottom: 1px solid #8BC43F;
    border-top: 1px solid #8BC43F;
}

.slider_tick_active
{
    background-color: #8BC43F;
    border: 1px solid #8BC43F;

}
.ms-ref-ctrl .ms-ref-selSec .ms-ref-filterSel, .ms-ref-ctrl .ms-ref-allSec .ms-ref-filterSel
{
	color: #8BC43F;
}

.histogram_container
{
	width: 270px;
}

#ctl00_ctl68_g_6107bd30_ce74_4409_aaa4_a6ad444263c4_csr16_item_siteSearchResults
{
	display:none;
}

.ms-srch-hover-text.ms-srch-ellipsis.ms-srch-hover-site-results, .ms-srch-hover-subTitle
{
	display: none;
}

#main-content-section.main-content-section-home.main-search-section
{
	padding: 30px !important;
}

.ms-srch-result #ResultFooter
{
display: none;
}

.ms-searchCenter-result-main .ms-srch-sb-navLink, .ms-searchCenter-result-main .ms-srch-sb-searchLink, .ms-searchCenter .ms-srch-sb-searchLink, .ms-srch-siteSearchResults .ms-srch-sb-searchLink, .ms-srch-sb > .ms-srch-sb-searchLink
{
	    background-color: #005F85;
}


/*  BREADCRUMB SEARCH PAGE */

#breadcrumb .breadcrumb-wrapper-search-bc:before{
    font-family: FontAwesome;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: antialiased;
    content: "\f07c";
    font-size: 16px;
    float: left;
    padding-top: 20px;
    padding-left: 10px;
    padding-right: 18px;
    color: #fff;
    }

#breadcrumb .s4-breadcrumbCurrentNode{
	color: #fff;
}

.qta-search-breachcrumb{
    top: 18px !important;
}


#main-content-section table {
	border-collapse: collapse;
}
#main-content-section tbody tr th {
	background: #005F85;
	color: #fff;
	padding: 10px;
}
#main-content-section tr:nth-child(odd)		{ background-color:#eee; }
#main-content-section tr:nth-child(even)		{ background-color:#fff; }
#main-content-sectiontbody, tr, td {padding: 8px; border: 1px solid #ccc;}



.social-media
{
	
	font-size: 2em;
	
}


